div.button_dark span.button_dark_middle dd {
	margin: -3px -7px 0;
	padding: 0 7px;
}
#brand {
	font-family: 'Peugeot';
}
/* en tête */
	#brand #brand_header {
		width: 930px;
		height: 217px;
		padding: 0px 160px 23px 160px;
		position: relative;
		background: url(../../../images/cycles/pgt-bg_header.png) no-repeat bottom;
	}
		#brand #brand_header .addthis_toolbox {
			position: absolute;
			bottom: 15px;
			right: 155px;
		}
			#brand #brand_header .addthis_toolbox span.button_dark_middle {
				background-image: url(../../../images/cycles/product_details/share.png);
				background-position: left center;
				background-repeat: no-repeat;
				padding-left: 18px;
				margin-right: 0 !important;
				line-height: 25px;
				vertical-align: middle;
			}
		#brand #brand_heads {
			float: left;
			position: relative;
			padding-top: 24px;
		}
			#brand #brand_heads h1 {
				font-size: 35px;
				font-family: 'PeugeotLight';
				padding: 0px 0 15px;
				width: 660px;
			}
			#brand #brand_heads p {
				font-size: 15px;
				font-family: 'PeugeotLight';
				text-align: justify;
				width: 930px;
			}
	
	/* breadcrumb */
#brand #pgt_wrapper_breadcrumb{
    float: left;
    margin: 0;
    width: 900px !important;	
}	
		/* Choix des rubriques */
		#brand #brand_topics {
			overflow: hidden;
			clear: both;
			position: absolute;
			bottom: 0;
			left: 160px;
		}
			#brand #brand_topics li {
				float: left;
				background: url(../../../images/cycles/newscast/newscast_topics_separator.png) no-repeat right bottom;
			}
			#brand #brand_topics li.selected,
			#brand #brand_topics li.last {
				background: none;
			}
				#brand #brand_topics li a {
					padding: 0 20px;
					height: 50px;
					line-height: 53px;
					float: left;
					font-size: 15px;
					font-weight: bold;
					color: #cbe5f7;
					text-transform: uppercase;
					text-decoration: none;
				}
				#brand #brand_topics li.selected a {
					color: #068fef;
					padding: 0 10px;
					background: #f2f2f2;
				}
				#brand #brand_topics li.selected span.left {
					float: left;
					width: 10px;
					height: 50px;
					background: url(../../../images/cycles/newscast/newscast_topics_selected_sides.png) no-repeat left top;
				}
				#brand #brand_topics li.selected span.right {
					float: left;
					width: 10px;
					height: 50px;
					background: url(../../../images/cycles/newscast/newscast_topics_selected_sides.png) no-repeat right top;
				}
			
			
/* Content  */
#brand #brand_content {
	width: 930px;
	padding: 25px 160px;
	padding-bottom: 60px;
	color: #3b3a48;
	overflow: hidden;
	margin: 0 auto;
	font-family: Arial, sans-serif;
	background: url(../../../images/cycles/bg_brand.jpg) repeat-y scroll 0 0 transparent ;/* url(../../../images/cycles/bg_brand.jpg) no-repeat center top */
}
	#brand #brand_content ul li {
		padding-bottom: 3px;
		padding-left: 10px;
		background: url(../../../images/cycles/arrow_small_blue.png) no-repeat left 4px;
	}
	#brand #brand_content .head_picture {
		clear: both;
	}
	
	/* BRAND MOTORIZATION */
	#brand #brand_motorization {
		height: 620px;
		overflow: hidden;
		background: #bcbcbc url(../../../../images/cycles/cycles/newscast/newscast_background.png) repeat-y center top;
	}
	#panslider_wrap {
		position: relative;
		height: 470px;
		margin-top: 40px;
		overflow: hidden;
	}
#brand_motorization #panslider_prev,
#brand_motorization #panslider_next {
	position: absolute;
	top: 300px;
	width: 25px;
	height: 422px;
	line-height: 422px;
	color: #1a1920;
	font-size: 0.000001px;
	overflow: hidden;
	z-index: 1;
	text-decoration: none !important;
}
#brand_motorization #panslider_prev {
	left: 0;
	background: url(../../../images/cycles/btn_panleft_dark.png) no-repeat center;
}
#brand_motorization #panslider_next {
	right: 0;
	background: url(../../../images/cycles/btn_panright_dark.png) no-repeat center;
}
#brand_motorization .disabled {
	visibility: hidden;
}
#brand_motorization #panslider_pager {
	width: 1250px;
	text-align: center;
	margin: 0;
}
	#brand_motorization #panslider_pager a {
		display: inline-block;
		vertical-align: top;
		/* width: 140px; */ 
		width: 227px;
		/* padding: 27px 50px 0 10px; */
		padding: 27px 0px 0 10px;
		color: #61616e;
		text-align: left;
		text-decoration: none;
		background: url(../../../images/cycles/pager_sep_dark.png) no-repeat top left;
		
	}
	#brand_motorization #panslider_pager a:hover,
	#brand_motorization #panslider_pager a.current {
		color: #057fd5;
		background-image: url(../../../images/cycles/pager_sep_light.png);
	}
		#brand_motorization #panslider_pager a strong {
			display: block;
			font-size: 14px;
			text-transform: uppercase;
		}
#panslider_wrap #panslider_content {}
	#panslider_wrap #panslider_content .panslider_element {
		height: 427px;
		text-align: center;
		float: left;
		width: 1250px;
		overflow: hidden ;
	}
		#panslider_wrap #panslider_content .panslider_element .content {
			width: 990px;
			height: 427px;
			margin: 0 auto;
			text-align: left;
			color: #3b3a48;
			position: relative;
			overflow:hidden;
		}
			#panslider_wrap #panslider_content .panslider_element .content .picture,
			#panslider_wrap #panslider_content .panslider_element .content .text {
				float: left;
				vertical-align: middle;
			}
			#panslider_wrap #panslider_content .panslider_element .content .picture {
				background: url(../../../images/cycles/gradient_small.png) no-repeat -10px -80px;
				/* padding: 35px 60px 60px 60px; */
				padding: 35px 65px 60px 65px;
				/* width: 430px; */
				width: 400px;
				height: 392px;
				overflow: hidden
			}
				#panslider_wrap #panslider_content .panslider_element .content .picture img{
					max-width: 430px;
					max-height: 392px;
				}
			#panslider_wrap #panslider_content .panslider_element .content .text {
				width: 430px;
				font-family: Arial, sans-serif;
				padding-top: 29px;
			}
				#panslider_wrap #panslider_content .panslider_element .content .text h2 {
					font-family: 'Peugeot';
					font-weight: bold;
					font-size: 24px;
					margin: 0 0 10px;
				}
				#panslider_wrap #panslider_content .panslider_element .content .text h3 {
					font-family: 'Peugeot';
					font-size: 18px;
					margin: 0 0 20px;
				}
				#panslider_wrap #panslider_content .panslider_element .content .text img {
					float: left;
					margin: 0 10px 10px 0;
					max-width: 203px;
				}
				#panslider_wrap #panslider_content .panslider_element .content .text p,
				#panslider_wrap #panslider_content .panslider_element .content .text ul {
					margin: 0 0 15px;
				}
				#panslider_wrap #panslider_content .panslider_element .content .text ul li {
					padding-left: 10px;
					padding-bottom: 3px;
					background: url(../../../images/cycles/arrow_small_blue.png) no-repeat left 4px;
				}
	
	
	
	
	
	/* BRAND INNOVATION */

		#brand #brand_content #brand_innovation .brand_innovation_text {
			width: 948px;
			margin-left: -9px;
			color: #3b3a48;
		}
			#brand #brand_content #brand_innovation .brand_innovation_text .brand_innovation_top {
				height: 30px;
				background: url(../../../images/cycles/brand/brand_innovation_sides.png) no-repeat left top;
			}
			#brand #brand_content #brand_innovation .brand_innovation_text .brand_innovation_bottom {
				height: 20px;
				background: url(../../../images/cycles/brand/brand_innovation_sides.png) no-repeat left bottom;
			}
			#brand #brand_content #brand_innovation .brand_innovation_text .brand_innovation_middle {
				padding: 10px 40px;
				background: url(../../../images/cycles/brand/brand_innovation_middle.png) repeat-y left ;
				min-height:250px;
				zoom:1;
			}
			#brand #brand_content #brand_innovation .brand_innovation_text h2 {
				font-family: 'Peugeot';
				font-size: 24px;
				font-weight: bold;
				margin: 0 0 15px;
			}
			#brand #brand_content #brand_innovation .brand_innovation_text p {
			margin: 0 0 15px;
		}
	
	
	/* BRAND VALUES */
	#brand #brand_content #brand_values {
		min-height: 490px;
	}
		#brand #brand_content #brand_values .head_picture {
			width: 930px;
			height: 356px;
			position: relative;
		}
		#brand #brand_content #brand_values .head_picture #pictures {
			width: 930px;
			height: 356px;
			overflow: hidden;
		}
		#brand #brand_content #brand_values .head_picture ul {
			position: absolute;
			left: 0;
			bottom: 0;
			z-index: 100;
			width: 930px;
			height: 40px;
			overflow: visible;
			background: url(../../../images/cycles/brand/band.png);
		}
			#brand #brand_content #brand_values .head_picture ul li {
				display: inline;
				line-height: 40px;
				background: url(../../../images/cycles/brand/separator.png) no-repeat left center;
			}
			#brand #brand_content #brand_values .head_picture ul li:first-child {
				background: none;
			}
				#brand #brand_content #brand_values .head_picture ul li a {
					font-family: 'Peugeot';
					font-size: 15px;
					color: #fff;
					padding: 0 25px;
					text-decoration: none;
					text-transform: uppercase;
					height: 45px;
					display: inline-block;
				}
				#brand #brand_content #brand_values .head_picture ul li a:hover {
					color: #057fd5;
				}
				#brand #brand_content #brand_values .head_picture ul li.selected a {
					color: #057fd5;
					background: url(../../../images/cycles/brand/band_arrow.png) no-repeat center bottom;
				}
			#brand #brand_content .head_picture img {
				display: block;
			}
			#brand #brand_content #brand_values .head_picture img {
				float: left;
			}
		#brand #brand_content #brand_values #article {
			height: 150px;
		}
		#brand #brand_content #brand_values .article {
			display: none;
			/*height: 0px;*/
			overflow: hidden;
			text-align: justify;
		}
		#brand #brand_content #brand_values .article.selected {
			display: block;
		}
			#brand #brand_content #brand_values h2 {
				font-family: 'Peugeot';
				font-size: 24px;
				margin: 30px 0 20px;
				font-weight: normal;
			}
/* 		#brand #brand_content #brand_values p {
			-moz-column-count: 2;
			-moz-column-gap: 30px;
			
			-webkit-column-count: 2;
			-webkit-column-gap: 30px;
		} */
		/*
		#brand #brand_content #brand_values h2 + p {
			margin-left: 0;
		} */
	
	/* BRAND IMPORT */
	#brand #brand_content #brand_import .head_picture {
		margin-bottom: 40px;
	}
	#brand #brand_import .intro {
		font-family: 'Peugeot';
		font-size: 15px;
	}
	#brand #brand_import h2 {
		font-family: 'Peugeot';
		font-size: 24px;
		margin: 30px 0 10px;
	}
		#brand #brand_content #brand_import .button_dark {
			padding-top: 10px;
			display: block;
		}
		#brand #brand_content #brand_import ul,
		#brand #brand_content #brand_import p {
			margin: 20px 0;
		}
		#brand #brand_content #brand_import #panslider_wrap {
			position: relative;
			height: 370px;
			margin-top: 40px;
		}
		#brand #brand_content #brand_import #panslider_wrap #panslider_prev,
		#brand #brand_content #brand_import #panslider_wrap #panslider_next {
			position: absolute;
			top: 0;
			height: 325px;
			line-height: 325px;
			width: 25px;
			color: #1a1920;
			font-size: 0.000001px;
			overflow: hidden;
		}
		#brand #brand_content #brand_import #panslider_wrap #panslider_prev {
			left: 0;
			background: url(../../../images/cycles/btn_panleft_dark_tiny.png) no-repeat center;
		}
		#brand #brand_content #brand_import #panslider_wrap #panslider_next {
			right: 0;
			background: url(../../../images/cycles/btn_panright_dark_tiny.png) no-repeat center;
		}
		#brand #brand_content #brand_import #panslider_wrap #panslider_pager {
			position: absolute;
			bottom: -15px;
			left: 0;
			width: 930px;
			text-align: center;
			margin: 0;
		}
			#brand #brand_content #brand_import #panslider_wrap #panslider_pager a {
				overflow: hidden;
				display: inline-block;
				width: 11px;
				height: 11px;
				font-size: 0.000001px;
				background: url(../../../images/cycles/btn_panpager.png) no-repeat left center;
			}
			#brand #brand_content #brand_import #panslider_wrap #panslider_pager a:hover,
			#brand #brand_content #brand_import #panslider_wrap #panslider_pager a.current {
				background-position: -11px center;
			}
		#brand #brand_content #brand_import #panslider_wrap #panslider_content {}
			#brand #brand_content #brand_import #panslider_wrap #panslider_content .panslider_element {
				height: 390px;
				text-align: 370px;
				width: 930px;
			}
			
		#pgt_main_wrapper .peugeot-lightbox {
			margin:0;
			padding:0;
			top:410px;
			left:335px;
		}
		
		
		/* Concept */
		#brand #brand_content #concepts_flash .top_concept_alt {
			background: url(../../../images/cycles/brand/brand_innovation_sides_alt.png) no-repeat left top;
			height: 16px;
			margin-left: -9px;
			width: 948px;
		}
		
		#brand #brand_content #concepts_flash .middle_concept_alt {
			background: url("../../../images/cycles/brand/brand_innovation_middle.png") repeat-y scroll left center transparent;
			margin-left: -9px;
			width: 948px;
			padding-left: 12px;
		}
		
		#brand #brand_content #concepts_flash .bottom_concept_alt{
			background: url(../../../images/cycles/brand/brand_innovation_sides_alt.png) no-repeat left bottom;
			height: 20px;
			margin-left: -9px;
			width: 948px;
		} 
		
		
		#brand #brand_content .picture{
			height: 193px;
			overflow:hidden;
			margin: 0 0 10px 0;
		}
	
		#brand #brand_content .picture img{
			
			height: 193px;
			margin: 0 auto;
		}
		#brand #brand_content #concept_alt{
			list-style-type: none;
			
		}
		
		#brand #brand_content .concept_article_alt {
			display: inline-block;
			width: 290px;
			background: none;
			padding: 8px;
			margin: 0;
			cursor: pointer;
		}
		
		#brand #brand_content .concept_article_alt h2 {
			font-family: 'Peugeot';
			font-size: 24px;
			font-weight: bold;
		}
		